﻿body
{
	background-color: #EAFEFF;
	font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style: normal;
}
/* master page header */
.mheader
{
	border-width: 0px;
	border-style: none;
	padding-top: 8px;
	padding-left: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	margin-bottom: 4px;
	width: 95%;
	height: auto;
	text-align: left;
	vertical-align: text-top;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
}
.mheader img
{
	padding-right: 10px;
	float: right;
}


.titlespan
{
	padding-left: 15px;
	font-size: larger;
}
.mhdrlogo
{
	float: right;
	font-size: small;
	color: #CCCCCC;
	font-family: 'Segoe UI';
	font-style: oblique;
	position: relative;
	height: 0px;
}
.mhdrlogo p
{
	float:left;
	width: 30px;
	padding-right: 50px;
	padding-bottom: 105px;
}

.mhdrtitle
{
	padding-bottom: 8px;
	height: 32px;
}

/* master page left/nav column */
.mleft
{
	border-width: 1px;
	border-style: solid;
	clear: both;
	float: left;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	margin-right: 4px;
	width: 170px;
	height: auto;
	text-align: left;
	background-color: #EFEFEF;
}
.mleft a:hover[href]
{
	color: Maroon;
	font-weight: bold;
}

/* master page left/nav column group heading */
.mnavgroup
{
	margin: 0;
	padding: 0;
	border-width: 0;
	text-decoration: none;
	font-size: medium;
	outline: none;
	border: none: 
}
/* master page left/nav column group entry */
.mnaventry
{
	margin: 0;
	padding: 0;
	font-size: small;
}
.mnaventry li
{
    background:url(images/sideBarArrow.gif) no-repeat 5px 12px;
	list-style-type: none;
	padding-left: 20px;
	padding-top: 4px;
	padding-bottom: 6px;
}
.mnaventry a, .mnaventry a:visited
{
	display:block;	
	text-decoration: none;
}

/* master page footer panel */
.mfooter
{
	clear: both;
	float: left;
	border-width: 0px;
	border-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 95%;
	padding-top: 8px;
	padding-left: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	text-align: center;
	vertical-align: middle;
	font-size: small;
}

.mfootleft
{
	float:left;
}
.mfootright
{
	float:right;
}

/* master page content */
.mcontent
{
	float:left;
}

/* master page header menu */
.mhdrmenu
{
	text-align: left;
	padding: 0px 0px 0px 10px;
	white-space: nowrap;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.mhdrmenu a
{
	background: url(images/topNavSep2.gif) no-repeat right bottom;
	padding-right: 6px;
	padding-left: 6px;
	text-decoration: none;
}
.mhdrmenu a[href]:hover
{
	color: Maroon;
	font-weight: bold;
}

/* Consulting master page body */
.cnsbody
{
	margin-left:200px;
	margin-right:200px;
}
.cnsbody img
{
	float:left;
	padding-right: 20px;
}
.cnsbody a, li a
{
	text-decoration: none;
}
/* Only highlight anchors with the href attribute */
.cnsbody a[href]:hover
{
	color: Maroon;
	font-weight: bold;
}
.cnscaption
{
	font-weight: bold;
}
/*  citation handling */
.citetitle
{
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
.citeauthor
{
	font-style: italic;
}
.citestrong
{
	font-style: normal;
	font-weight: bold;
}
.citequote
{
	font-style: italic;
}

/* Software master page body */

.sftbody
{
	margin-left:200px;
	margin-right:200px;
}
.sftbeta
{
    color:darkred;
    font-weight: bold;
	margin-left:200px;
	margin-right:200px;
	padding-left:50px;
	padding-right:50px;
	border-style: double;
	border-color:Blue;
	background:#ffffcc;
	display:none;
}

/* disambiguation page text+icon */
.disamicon
{
	float:left;
	padding-left: 50px;
	padding-right: 50px;
}
.disamicon img
{
	text-align: center;
}
.disamicon a, .disamicon a:visited, .disamicon a:active, .disamicon a[href]:hover
{
	text-decoration: none;
}

/* disambiguation page welcome screen */
.disamwlcm
{
	padding-left: 100px;
	font-size: x-large;
}

/* disambiguation banner */
.disambann
{
	clear:both;
	text-align:center;
}

.spanquot
{
	font-style: italic;
}

/* An error: big and obvious */
.error
{
	font-weight: bold;
	font-size: x-large;
	color: red;
	font-family: Tahoma;
}

/* an important comment */
.comment
{
	font-weight: bold;
	font-size: large;
	color: navy;
	font-family: Tahoma;
}

/* "under construction" text */
.placehold
{
	font-weight: bold;
	font-size: large;
	color: navy;
	font-family: Tahoma;
}

/* Special class for things that are not ready */
.vischeck
{
    visibility:hidden;
}

img.download
{
    border-style: none;
    float:left;
    height: 32px;
}
table.download
{
    border: 2px solid black;
    width: 50%;
    font-weight:bold;
}

.textbody img
{
	float:left;
	padding-right: 20px;
}

img.cnsimg
{
    float:right;
    padding-left:20px;
}

a.download
{
    text-decoration:none;
}
p.download
{
    vertical-align:middle;
    display:inline-block;
}
